.artist {
    .artist-name {
        font-weight: 500;
        color: #ffffff;
        font-size: 18px;
        letter-spacing: 0.13em;
    }
    cursor: pointer;
}

.artists-container {
    margin-top: 100px;
    font-weight: 300;
    font-size: 14px;
    line-height: 16px;
    letter-spacing: 0.13em;

    .title-container {
        background-image: url('https://i.ibb.co/H7MCWzw/Rectangle-1.png');
        background-color: #ffffff;
        height: 150px;
        justify-content: center;
        display: flex;
        align-items: center;
        font-weight: 600;

        .title {
            background: #ffffff;
            width: 300px;
            padding: 20px;
        }
    }

    .artists-list {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .artist-item {
        display: flex;
        width: 600px;
        margin: 30px 0;
        text-align: left;
        align-items: center;
    }

    .artist-img {
        border-radius: 50%;
        background-repeat: no-repeat;
        background-position: center top;
        width: 160px;
        height: 160px;
        min-width: 160px;
        min-height: 160px;
        background-size: cover;
        margin-right: 50px;
    }

    .artist-name {
        font-size: 18px;
        font-weight: 600;
        margin: 10px 0;
        margin-bottom: 20px;
        cursor: pointer;
    }

    .button {
        margin: 10px 0;
    }

    .button {
        display: flex;
        justify-content: flex-end;
    }

    .MuiButtonBase-root.MuiButton-root.MuiButton-contained.MuiButton-containedPrimary:hover,
    .MuiButtonBase-root.MuiButton-root.MuiButton-contained.MuiButton-containedSecondary:hover {
        background-color: #9E222E;
    }
}

.artist-page-container {
    margin: 150px 300px 20px;
    font-weight: 300;
    font-size: 14px;
    letter-spacing: 0.13em;
    display: flex;
    .video {
        width: 500px;
        height: 300px;
    }
    .logos {
        display: flex;
        flex-wrap: wrap;
        flex-basis: 30%;
        min-width: 120px;
        max-width: 120px;
        margin-right: 100px;
        max-height: 300px;
        height: 100px;
    }

    .icon,
    .location {
        margin: 10px;
    }

    .location {
        text-align: left;
        font-weight: 600;
        font-size: 18px;

        span {
            color: #F4AD2C;
            text-transform: uppercase;
            line-height: 20px;
        }
    }

    .fab {
        font-size: 2.1875rem
    }

    .artist-header {
        font-size: 36px;
        font-weight: 600;
        justify-content: space-between;
        align-items: center;
        text-align: left;
        text-transform: uppercase;
    }

    .img {
        width: 300px;
    }

    .gallery {
        margin: 50px 0;
    }

    .desc {
        text-align: left;
    }
}


/* 
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/

@media (min-width: 1281px) {
    /* CSS */
}


/* 
    ##Device = Laptops, Desktops
    ##Screen = B/w 1025px to 1280px
  */

@media (min-width: 1025px) and (max-width: 1280px) {
    /* CSS */
}


/* 
    ##Device = Tablets, Ipads (portrait)
    ##Screen = B/w 768px to 1024px
  */

@media (min-width: 768px) and (max-width: 1024px) {
    /* CSS */
}


/* 
    ##Device = Tablets, Ipads (landscape)
    ##Screen = B/w 768px to 1024px
  */

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
    /* CSS */
}


/* 
    ##Device = Low Resolution Tablets, Mobiles (Landscape)
    ##Screen = B/w 481px to 767px
  */

@media (min-width: 481px) and (max-width: 767px) {
    .artists-container {
        .artist-item {
            flex-direction: column;
            align-items: center;
            justify-content: center;
            width: auto;
            margin: 30px;
            text-align: center;
            align-items: center;
        }
        .button{
            justify-content: center;
        }
        .artist-img{
            margin-right: 0;
        }
      
    }

    .artist-page-container {
        margin: 100px 30px 30px;
        flex-direction: column;
        .logos{
            max-width: inherit;
            margin-right: 0;
        }
        .location{
            span{
                margin-right: 50vw;
            }
        }
        .video {
            width: 500px;
            height: 300px;
        }
    }
}


/* 
    ##Device = Most of the Smartphones Mobiles (Portrait)
    ##Screen = B/w 320px to 479px
  */

@media (min-width: 320px) and (max-width: 480px) {
    .artists-container {
        .artist-item {
            flex-direction: column;
            align-items: center;
            justify-content: center;
            width: auto;
            margin: 30px;
            text-align: center;
            align-items: center;
        }
        .button{
            justify-content: center;
        }
        .artist-img{
            margin-right: 0;
        }
    }

    .artist-page-container {
        margin: 100px 30px 30px;
        flex-direction: column;
        .logos{
            margin-right: 0;
        }
        .location{
            span{
                margin-right: 50vw;
            }
        }
        .video {
            width: 300px;
            height: 250px;
        }
    }
}